<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Module%3ADatastaven%2Fstyles.css</id>
	<title>Module:Datastaven/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Module%3ADatastaven%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Module:Datastaven/styles.css&amp;action=history"/>
	<updated>2026-05-24T02:59:27Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Module:Datastaven/styles.css&amp;diff=76364&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Module:Datastaven/styles.css&amp;diff=76364&amp;oldid=prev"/>
		<updated>2024-03-23T16:39:58Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Chart */&lt;br /&gt;
.es-chart {&lt;br /&gt;
	overflow-x: auto;&lt;br /&gt;
	padding-top: 1.25em;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Grid */&lt;br /&gt;
ul.es-grid {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	margin: 0 0 1.7em;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	font-size: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
/* Fix voor mobiele versie */&lt;br /&gt;
.es-grid li:last-child {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Bar */&lt;br /&gt;
.es-bar {&lt;br /&gt;
	width: inherit;&lt;br /&gt;
	align-self: flex-end;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	border: 1px solid #ccc;&lt;br /&gt;
	border-radius: 3px 3px 0 0;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.es-bar::before,&lt;br /&gt;
.es-bar::after {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.es-bar::before {&lt;br /&gt;
	content: attr(data-y);&lt;br /&gt;
	top: -1.5em;&lt;br /&gt;
	height: 1.6em;&lt;br /&gt;
}&lt;br /&gt;
.es-bar::after {&lt;br /&gt;
	content: attr(data-x);&lt;br /&gt;
	bottom: -1.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Tooltip */&lt;br /&gt;
.es-bar:hover .es-tip,&lt;br /&gt;
.es-bar:focus .es-tip {&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
}&lt;br /&gt;
.es-tip {&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	background-color: white;&lt;br /&gt;
	border: 1px solid darkgray;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	min-width: 100%;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	padding: 0 4px;&lt;br /&gt;
	top: -1.5em;&lt;br /&gt;
	left: 1.8em;&lt;br /&gt;
	white-space: pre;&lt;br /&gt;
	font-size: 1.0625em;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
.es-tip::after {&lt;br /&gt;
	content: &amp;quot; &amp;quot;;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0.3em;&lt;br /&gt;
	left: -1em;&lt;br /&gt;
	width: 0;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	border-width: 0.5em;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-color: transparent #999 transparent transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Note */&lt;br /&gt;
.es-note {&lt;br /&gt;
	margin-top: -1em;&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Legend */&lt;br /&gt;
.es-legend {&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
.es-legend &amp;gt; ul {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.es-legend li {&lt;br /&gt;
	min-width: 10.8em;&lt;br /&gt;
	margin: 0 0.5em 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
.es-legend span {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	width: 1.3em;&lt;br /&gt;
	height: 1.3em;&lt;br /&gt;
	border: 1px solid #ccc;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	margin-right: 0.4em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>